# $Id: nl-NL.mod_banners.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

BANNER=Banner
BANNER CLIENT=Banner cli&euml;nt
COUNT=Aantal
DESCBANNER=De bannermodule maakt het mogelijk de actieve banners uit het component op de website te tonen.
FOOTER TEXT=Voettekst
HEADER TEXT=Koptekst
MOD_BANNERS=<em>mod_banners</em>
PARAMCATEGORY=Selecteer banners uit &eacute;&eacute;n enkele categorie.
PARAMFOOTERTEXT=Weer te geven tekst na de bannergroep
PARAMHEADERTEXT=Weer te geven koptekst voor de bannergroep
PARAMRANDOMISE=Willekeurige volgorde van de banners
PARAMSEARCHBYTAG=Banner wordt geselecteerd door het vergelijken van de bannertags en de zoekwoorden in het huidige document.
PARAMSINGLECLIENT=Selecteer banners van &eacute;&eacute;n enkele cli&euml;nt
PARAMTARGET=Doelvenster als op de link wordt geklikt
PARAMNUMBERITEMS=Aantal zichtbare items (standaard 5)
RANDOMISE=Willekeurig
SEARCH BY TAGS=Zoek op tags
STICKY,ORDERING=Sticky, volgorde
STICKY,RANDOMISE=Sticky, willekeurig
TARGET=Doel